QGIS Application - Bug report #17752

Symbol inconsistency between node tool and vertex editor

2017-12-27 11:11 AM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 25648
Description

In node tool, all the symbols have changed to circular, e.g. blue filled circle is selected node.

But the vertex editor is still using the old style box symbols.

Not sure if it is intentional or a bug and left over from QGIS 2.x

History

#1 - 2019-03-09 04:34 PM - Giovanni Manghi
- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.

#2 - 2019-03-09 04:42 PM - Saber Razmjooei
- Status changed from Feedback to Closed

Files
Spectacle.Cjd863.png 9.75 KB 2017-12-27 Saber Razmjooei
node_vertex_editor.gif 101 KB 2017-12-27 Saber Razmjooei

2024-04-28

1/1




